/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

* {
	outline: none;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* */
body {
	background-color: #8a8178;
	font-size: 10px;
	font-family: 'Lato', sans-serif;
}
strong {
	font-weight: 700;
}
h1 {
	font-size: 280%;
	margin-bottom: 18px;
	font-weight: bold;
	color: #333;
}
h2 {
	font-size: 220%;
	margin-bottom: 18px;
	font-weight: bold;
	color: #666;
}
h3 {
	font-size: 200%;
	font-weight: bold;
	color: #666;
}
h4 {
	font-size: 180%;
	font-weight: bold;
	line-height: 160%;
}
h5 {
	font-size: 160%;
}
p {
	font-size: 140%;
	line-height: 160%;
	margin-bottom: 18px;
}
ul {
	margin-bottom: 18px;
}
li {
	font-size: 140%;
	line-height: 150%;
	list-style: disc;
	list-style-position: inside;
	margin-left: 36px;
}
label, input, textarea {
	font-size: 12px;
	margin: 10px 0;
}
button {
    background-color: #EAAA6E;
    padding: 10px 8px;
    width: 75px !important;
    border: none;
    border-radius: 7px;
    font-size: 140%;
}
p img {
	vertical-align: text-top;
}
a {
	text-decoration: none;
}
a:link {
	color: #ed730a;
}
a:visited {
	color: #ed730a;
}
a:hover {
	color: #F5A763;
}
a:active {
	color: #F5A763;
}
a.lightlink {
	color: #F5A763;	
}
a.lightlink:hover {
	text-decoration: underline;	
}

hr {
	height: 1px;
	border: none;
	width: 75%;
	background-color: #F5A763;
	margin: 18px auto;
	clear: both;
}
small {
	font-size: 80%;
}
footer small {
	color: #e7ded6;
}
#content {
	width: 100%;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}
header {
	margin-top: 60px;
}
#blurb {
	color: #FFF;
	padding-top: 15px;
}
#mobilemenu {
	display: none;
}
nav {
	font-size: 160%;
	color: #FFF;
	margin-bottom: 18px;
}
nav li {
	display: inline-block;
	list-style: none !important;
	margin-left: 0px;
}
nav a {
	display: block;
	color: #FFF;
	text-decoration: none;
	padding-left: 10px;
	padding-right: 10px;
}
nav li:first-child a {
	padding-left: 0px;
}
nav li:last-child a {
	padding-right: 0px;
}
nav a:link {
	color: #FFF;
}
nav a:visited {
	color: #FFF;
}
nav a:hover {
	color: #e7ded6;
}
nav a:active {
	color: #e7ded6;
}
.current-page {
	color: #e7ded6 !important;
}
.contentBlock {
	background-color: #ded8d3;
	width: calc(470px - 18px);
	float: left;
	margin-left: 0;
	margin-right: 18px;
	margin-bottom: 18px;
	border-radius: 7px;
	position: relative;
}
.contentBlock .pressimg {
	border-radius: 7px 7px 0px 0px;
	background-color: #FFF;
	height: 250px;
}
.contentBlockFull {
	background-color: #ffffff;
	width: 875px;
	padding: 25px;
	float: left;
	margin-left: 0;
	margin-right: 18px;
	margin-bottom: 18px;
	border-radius: 7px;
	position: relative;
}
.contentBlockHoriz {
	width: 99%;
	max-width: 925px;
	clear: both;
	background-color: #ded8d3;
	border-radius: 7px;
	margin-bottom: 20px;
	padding: 0;
}
.contentBlockHoriz:after {
	content: ".";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
.contentBlockHoriz .pressimg {
	height: 470px;
	width: 315px;
	background-color: #ffffff;
	border-radius: 7px;
	float: left;
	margin-right: 15px;
}
.contentBlockHoriz .pressimg img {
	padding-top: 25px;
	padding-left: 15px;
}
.contentBlockHoriz .details {
	width: 60%;
	float: right;
	padding-top: 20px;
}
.pressimg img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.fullwidthpic {
	width: 100%;
	max-width: 800px;
	height: auto;
}
.contentBlock .details {
	padding: 18px;
}
.contentBlock:after, .mainContent:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0;
	clear: both;
}
.contentBlock:nth-child(3n + 3) {
	margin-right: none;
}
.contentBlock:last-child {
	background-color: #FFF;
}

.column1of2 {
	width: 48%;
	float: left;
	margin-right: 1%;
}
.column2of2 {
	width: 48%;
	float: left;
}

.mainContent {
	background-color: #fff;
	width: calc(100% - 72px);
	padding: 36px;
	border-radius: 7px;
	position: relative;
}
.contactpage {
	width: 570px;
	margin: 0 auto;
}
.contacts {
	width: auto;
	margin: 0 auto;
}
.contacts:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0;
	clear: both;
}
.contactDetail {
	width: 25%;
	float: left;
	text-align: left;
}
.contactDetail span {
	white-space: nowrap;
}
.pressContent {
	width: 100%;
	display: flex;
	align-items: center;
}
.pressContent:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0;
	clear: both;
}
.pressContent .pressImage {
	float: left;
	width: 128px;
}
.pressContent .pressLink {
	float: left;
	width: 340;
}
.slider {
	width: 100%;
	display: flex;
	align-items: center;
}
.slider:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0;
	clear: both;
}
.slider .sliderImg {
	float: left;
	width: 229px;
	margin-right: 18px;
}
.slider .slideText {
	float: left;
	width: calc(100% - 247px);
}
footer {
	text-align: right;
	color: #ffffff;
	clear: both;
}
.imgleft {
	float: left;
	margin-right: 18px;
	margin-bottom: 20px;
}
.imgright {
	float: right;
	margin-left: 18px;
}
.imgcenter {
	display: block;
	margin: 0px auto;
}
.firstletter {
	font-size: 200%;
	font-weight: bold;
	padding-top: 0;
	padding-right: 5px;
	line-height: 14px;
}
.brochurebtn {
	position: relative;
	bottom: 10px;
	display: block;
	width: 200px;
	background-color: #ed730a;
	color: #FFF !important;
	text-align: center;
	text-decoration: none;
	padding-top: 7px;
	padding-bottom: 7px;
	font-size: 150%;
	border-radius: 7px;
	margin-left: auto;
	margin-right: auto;
}
.brochurebtn:hover {
	background-color: #F5A763;
	color: #FFF;
}
.ukbtn {
	display: block;
	width: 280px;
	background-color: #ed730a;
	color: #FFF !important;
	text-align: center;
	text-decoration: none;
	padding-top: 7px;
	padding-bottom: 7px;
	font-size: 140%;
	border-radius: 7px;
	margin-left: auto;
	margin-right: auto;
}
.ukbtn:hover {
	background-color: #F5A763;
	color: #FFF;
}

.clearall {
	clear: both;
}
.aligncenter {
	margin: 0 auto;
   text-align: center;
 }
.testimonial {
	background-color: #efefef;
	padding: 20px;
	width: 200px;
	float: right;
	font-style:italic;
	margin-left: 10px;
}
.testimonial2 {
	background-color: #efefef;
	padding: 20px;
	font-style:italic;
	margin-left: 10px;
	overflow: auto;
}

.biggertext {
	font-size: 170%;
}
.profile {
	padding-right: 20px;
	line-height: 130%;
	color: #666;
}
.disclaimer {
	font-size: 80%;
	padding: 10px 30px;
	border-top: 1px solid #dddddd;
	text-align: center;
}
.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  width: 65%;
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}